{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/ActivityNodeImpl.containingActivity()Lorg/eclipse/uml2/uml/Activity;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/StructuredActivityNodeOperations.containingActivity(Lorg/eclipse/uml2/uml/StructuredActivityNode;)Lorg/eclipse/uml2/uml/Activity;": 1
  }
}